
ctools - Action #114

Feature # 105 (Rejected): Perform a scientific validation of 1DC release

Create pull histograms to valide parameter estimation

03/08/2012 03:21 PM - Knödlseder Jürgen

Status: Closed Start date: 04/25/2012

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 4.00 hours

Target version: 1.0.0   

Description

History

#1 - 03/08/2012 03:22 PM - Knödlseder Jürgen

We want to examine in particular if the deadtime correction has been accounted for correctly. Thus pull histograms should be done for a number of

different deadtime corrections to make sure that this work properly.

#2 - 04/25/2012 11:26 AM - Knödlseder Jürgen

- Status changed from New to Closed

- Start date set to 04/25/2012

- % Done changed from 0 to 100

- Remaining (hours) changed from 4.0 to 0.0

Pull histograms have been created, demonstrating that deadtime correction is correctly taken into account.

#3 - 07/20/2012 10:31 PM - Knödlseder Jürgen

- Target version deleted (00-04-00)

#4 - 10/30/2014 12:34 PM - Knödlseder Jürgen

- Target version set to 1.0.0
